
/** -- basic -- **/

body{font-family:'Poppins', sans-serif;font-size:13px;background:#fff;}
h1, h2, h3, h4, h5, h6{font-family:'Poppins', sans-serif;}
.uk-navbar-nav>li>a{font-family:'Poppins', sans-serif;font-size:13px;color: #fff;}

.uk-link, a {color:#787878;}
.uk-link:hover, a:hover {color: #535353;text-decoration: underline;}

.uk-nav-navbar ul a:hover {color: #87724f;}

.uk-container{max-width:1200px;padding:0 10px;}  
.container-medium{max-width:1500px;padding:0 10px;}

.contentLarge .uk-container{max-width:1620px;}  
.uk-container.smContent{max-width:960px;}


.uk-grid{margin-left:-20px;}
.uk-grid>*{padding-left:20px;}

.uk-grid.nonBlank{margin-left:0px;}
.uk-grid.nonBlank>*{padding-left:0;}


.uk-navbar{background:none;}
 
 
.uk-navbar-nav>li.uk-open>a, .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:focus{background: #fff;color: #191919;outline: 0;}

.uk-button{font-size: 13px;letter-spacing: .5px;transition: all .3s;}
 
.uk-button-primary{background: #fff;border:1px solid #000;color: #000;line-height: 2;}
.uk-button-primary:hover,.uk-button-primary:focus,.uk-button-primary.uk-active,.uk-button-primary:active{background: #000;border:1px solid #000;color: #fff;}

/* .uk-button-primary{background: #d41d42;border:1px solid #d41d42;}
.uk-button-primary:hover,.uk-button-primary:focus,.uk-button-primary.uk-active,.uk-button-primary:active{background: #fff;border:1px solid #000;color: #000;} */
 
 
/** -- //basic -- **/

 
#siteheader{background:#fff;} 

.top1{background:#3f7bb3;}
.top1 .site-row{margin:0;}
.top1 p{margin:0;}
 
.h-section1{background:#000;padding:5px 0} 
.h-section1 .top-box{display: flex;align-items: center;justify-content: flex-end;}
.h-section1 .siteLogo img{width: 50%;}

.top-welcome>.uk-navbar-nav>li>a{background: transparent;color: #fff;}
.header-cart-module>a, .myWishList a,.txLabel{color:#fff;}
.header-cart-module>a, .myWishList a:hover{text-decoration: none;}

.header-search .uk-button i{position: absolute;top: 7px;right: 10px;}

.card-search{display: flex;align-items: center;}
.card-search .header-cart-module>a{color: #fff;}


#cart-item:before, #cart-item:after {display: none;}

.localz{    position: relative; right: 20px;}


.header-search input {width: 100%;height: 35px;position:relative;z-index:4;box-sizing: border-box;padding-left: 25px;background: #fff;border: 1px solid #000;}
.header-search input:focus{border-color:#000;}
.header-search .uk-button {position: absolute;top: 0;height: 35px;line-height: 35px;width: 90px;background:none;color:#111;width:auto;font-size:16px;right:0px;z-index:5;min-height:1px;border-radius: 0 3px 3px 0;border: none;}
.header-search .voice_search{font-size:14px;top:11px;left:10px;right:auto;z-index:5;}
.header-search .populer-search-box{border:1px solid #ddd;z-index:3;border-top:0;top:25px;padding-top:35px;}
.header-search.focused .populer-search-box {display:block;}

.txLabel{line-height:1;display:block;} 
.h-section1 .txLabel:before,.myWishList i{height:28px;display:none;line-height:1;} 
.h-section1 .txLabel:before{font-family:'Linearicons';content:"\e82a";display:none;font-size:24px;}
.h-section1 .txLabel i{display:none;}

.h1Line>div{float:left;} 
.h1Line>div.localize{float:right;}
.configTel{margin-right: 10px;} 
.configTel a{text-decoration:none !important;color: #fff;font-size: 12px;} 

.hColB a{text-decoration:none !important;} 
.hColB >div{text-align:center;} 

#cart-total{display:none;}
.cart-sum-box{display:block;float:none;}
.cbgicon{float:none;margin:0;font-size:26px;}
.header-cart-module{margin-left:0;margin-right: 15px;} 
.spanline-0 {display: none;}
#cart-item{position: absolute;top: 0;right: -23px;background: #e02858;width: 19px;height: 19px;line-height: 19px;border-radius: 50%;color: #fff;font-size: 13px;text-indent: 7px;}

.header-cart-module>a,.myWishList a{line-height:1;display:block;position:relative;} 
.txLabel:before{font-size:30px;} 


.myWishList{margin:0 20px;} 
.myWishList span{display:block;} 
.myWishList i{font-size:25px;} 



 

.mcart-name{text-align:left;}

.userLinksBox>li>a{border-color:#1aa0ef;}
.userLinksBox>li>a.top_login, .userLinksBox>li>a.top_kullanici{background:#1aa0ef}



 
 
.h-section2{padding:15px 0;transition:all linear 0.2s;} 
 


.h-section3 .uk-navbar-nav>li>a{font-weight:600;transition:all linear 0.2s;} 
 
 
 

.uk-dropdown{background:#fff;box-shadow:0 3px 5px 0 rgba(0,0,0,.2);width:250px;border:1px solid #f5f5f5;} 
.hColB .uk-dropdown,
.cart-module-content.uk-dropdown{margin-top:10px !important} 
 

.h-section3.uk-active{z-index: 8;background: #000;}
 


.bannerPocket>div{margin-bottom:20px;} 
.bannerPocket img{width:100%;} 
 


#homepage .owl-carousel{overflow: hidden;}


/** -- banner-top -- **/

.top-banner{position: relative;z-index: 5;}
.top-banner-item{position: relative;overflow: hidden;}
.desc1,.desc3{position: absolute;width: 100%;bottom:0;left: 0;text-align: center;font-weight: 600;box-sizing: border-box;padding: 25px 25px 25px 60px;}
.desc2{position: absolute;width: 100%;top:0;left: 0;text-align: center;font-weight: 600;box-sizing: border-box;padding: 25px 25px 25px 60px;}
.caption .sub-title span{font-size: 12px;color: #fff;text-transform:uppercase;border-bottom:1px solid #fff;padding:10px 10px 2px 10px;line-height: 17px;font-weight: 600;}
.desc2 .sub-title span{font-size: 12px;color: #000;text-transform:uppercase;border-bottom:1px solid #000;padding:10px 10px 2px 10px;line-height: 17px;font-weight: 600;}
.caption h3{color: #fff;font-size: 26px;text-transform: uppercase;}
.desc2 h3{color: #000;font-size: 26px;text-transform: uppercase;}
.caption .text{color: #dedede;font-size: 12px;line-height: 22px;}
.desc2 .text{color: #737373;font-size: 12px;line-height: 22px;}
.top-banner-link{display: block;position: relative;}
.top-banner-link::before {content: "";background-color:rgba(255,255,255,0.1);display: block;position: absolute;left: -100%;top: 0;width: 100%;height: 100%;transition: all .4s ease 0s;z-index: 1;}
.top-banner-item:hover .top-banner-link::before{left: 0;}
.top-banner-content{margin: 50px;text-align: center;font-size: 16px;font-style: italic;}
.top-banner-content p{max-width: 640px;margin: 0 auto;font-size: 16px;font-family: 'Tinos', serif;font-style: italic;}

@media (max-width: 767px){
    .top-banner-item{padding-bottom: 0;max-width: 370px;margin: 10px auto;}
    .top-banner-content{margin: 25px 50px;}
}
@media (min-width: 768px){
    #content-top0 .name-anasayfatopslder.owl-carousel>.owl-dots {margin-top: 0;bottom: 170px;}
    .top-banner{margin-top: -175px;}
}
@media (min-width: 999px){
    .top-banner{margin-top: -300px;}
}

/** -- //banner-top -- **/

#content-top0{max-width: 1600px;margin-left: auto;margin-right: auto;}
#content-top0 .name-anasayfatopslder.owl-carousel>.owl-dots {margin-top: 0;bottom: 300px;}
@media (max-width: 999px){
    #content-top0 .name-anasayfatopslder.owl-carousel>.owl-dots {margin-top: 0;bottom: 170px;}
}
#content-top0 .name-anasayfatopslder.owl-carousel> .owl-dots .owl-dot:hover span, #content-top0 .name-anasayfatopslder.owl-carousel> .owl-dots .owl-dot.active span {background: #fff;}
#content-top0 .name-anasayfatopslder.owl-carousel> .owl-nav [class*=owl-] {background: transparent;padding: 0;width: 60px;height: 60px;line-height: 60px;font-size: 45px;color: #fff;border-radius: 0;border: none;top: 30%;}

#content-top0 .owl-theme .owl-dots .owl-dot span {margin: 5px 2px;background: transparent;width: 12px;height: 12px;border-radius: 50%;border: 1px solid #fff;box-sizing: border-box;}

#content-top0 .owl-theme .owl-dots .owl-dot:hover span, .owl-theme .owl-dots .owl-dot.active span {background: #fff;}

#content-top0 .owl-theme .banner-title-box {width:350px;position: absolute;left: 100px;top: 10%;display: flex;flex-direction: column;align-items: center;}

#content-top0 ._sstitle::before{content: "just arrıved"; display: block;width: 100px; position: absolute; font-size: 12px;text-transform: uppercase;line-height: 15px;border-bottom: 1px solid #fff;color: #fff;bottom: 50px;left: 50%;transform: translateX(-50%);text-align: center;margin-bottom: 15px;}
#content-top0 ._sstitle{font-size: 60px;text-transform: uppercase;line-height: 45px;color: #fff;position: relative;margin: 25px;font-family: 'Poppins', sans-serif;}
#content-top0 ._ssdesc{font-size: 12px;color: #fff;margin-bottom: 15px;text-align: center;}
@media (min-width: 1200px){
    #content-top0 .owl-theme .banner-title-box {top: 15%;}
}
@media (max-width: 767px){
    #content-top0 .name-anasayfatopslder.owl-carousel> .owl-nav [class*=owl-]{top: 20%;}
    #content-top0 .owl-theme .banner-title-box{position: static;margin: 20px auto;}
    #content-top0 ._sstitle::before{border-bottom: 1px solid #000;color: #000;bottom: 30px;}
    #content-top0 ._sstitle{font-size: 24px;line-height: 36px;color: #000;margin: 10px;}
    #content-top0 ._ssdesc{font-size: 12px;color: #000;margin-bottom: 15px;text-align: center;}
}
@media (max-width: 550px){
    #content-top0 .name-anasayfatopslder.owl-carousel> .owl-nav [class*=owl-]{top: 10%;}
}
@media (max-width: 350px){
    #content-top0 .owl-theme .banner-title-box{width: 200px;}
}

.name-koleksiyon{margin-bottom: 40px;}
.name-koleksiyon .owl-item a img{width: 96px;margin-right: 0;margin-left: auto;}
.name-koleksiyon .owl-item .banner-title-box{display: flex;flex-direction: column;width: 85px;}
.name-koleksiyon .owl-item .banner-title-box ._sstitle{color: #191919;font-size: 18px;line-height: 24px;font-weight: 600;}
.collection-link{color: #87724f;font-size: 12px;position: relative;}
.collection-link:before{content: "\f105";font-family: FontAwesome;position: absolute;top: 0;right: 2px;color: #87724f;font-size: 15px;}
.collection-link:hover{color: #87724f;} 
.name-koleksiyon .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {display: block !important;}
.name-koleksiyon .owl-nav [class*=owl-] {background: transparent;padding: 0;width: 26px;height: 26px;line-height: 24px;font-size: 35px;color: #999;border-radius: 0;top: 23%;border: none;}
.name-koleksiyon .owl-nav [class*=owl-]:hover {background: transparent;border-color: transparent;color: #999;}
.name-koleksiyon .owl-nav .owl-prev {left: -45px;}
.name-koleksiyon .owl-nav .owl-next {right: -45px;}
.name-koleksiyon .owl-dots {display: none;}
@media (max-width: 350px){
    .name-koleksiyon .owl-nav {display: none !important;}
}


.carospr{margin-top: 50px;}
.carospr .uk-panel-title{font-weight: 600;text-transform: uppercase;line-height: 20px;font-size: 20px;margin-bottom: 20px;position: relative;color: #191919;display: block;font-family: 'Poppins', serif;text-align: center;letter-spacing: .3px;}
.name-yeni-urunler {margin-top: 50px;}
.name-yeni-urunler .owl-theme .owl-nav [class*=owl-] {display: none;}
.name-yeni-urunler .owl-theme .owl-dots{display: none;}


.prdbox .wishBtn {font-size: 19px;color: #fff;border-radius: 0;background: transparent;z-index: 4;opacity: 0;transition: all .3s;}
.prdbox .wishBtn:hover {color: #fff;text-decoration: none;}
.prdbox:hover .wishBtn{opacity: 1;}
.wishBtn i:after{color:#fff;}

.shipFlags{position:absolute;bottom:78px;left:0;z-index:4;display: none;}
.shipFlags>span{background:rgba(0, 0, 0, 0.5);color:#fff;padding:2px 8px;}

._flag{position:absolute;opacity:1;left:10px;top:10px;z-index:4;font-size: 11px;letter-spacing: .3px;line-height: 18px;padding: 1px 7px;color: #fff;display: inline-block;width: auto;height: auto;text-align: left;font-weight: 500;transition: all .3s;}
._flag1 {background: #1fade6;}
._flag1 + ._flag2{top:32px;}
.uk-panel-box ._flag2{background: #000;}
.prdbox:hover ._flag{opacity: 0;display: none;}

.pDisco {border: 1px solid #e02858;color: #fff;padding: 0px 5px;font-size: 12px;position: absolute;z-index: 4;
right: 9px;bottom: 7px;min-width: 30px;height: 20px;line-height: 20px;box-sizing: border-box;background: #e02858;letter-spacing: 1px;}
.pDisco b{font-weight: 400;}

.prdbox .stockOutLabel{display: none;}
.prdbox .prd-image{position: relative;overflow: hidden;}
 
.name-indirimli-urunler .owl-theme .owl-nav [class*=owl-]:hover {background: transparent;border-color: transparent;}
.name-indirimli-urunler .owl-theme .owl-nav [class*=owl-] {background: transparent;padding: 0;width: 26px;height: 26px;line-height: 24px;font-size: 40px;color: #333;border-radius: 0;border: none;top: 35%;display: none;}
.name-indirimli-urunler .owl-theme .owl-nav .owl-prev{left: -30px;}
.name-indirimli-urunler .owl-theme .owl-nav .owl-next{right: -30px;}
.name-indirimli-urunler .owl-theme .owl-dots{display: none;}



.one-block-image{margin: 50px 0;}
.block-image{text-align: center;}


.home-instagram{margin: 70px 0;}
.instaRow{display: flex;}
.home-instagram .box-title{text-align: center;margin-bottom:15px;font-weight: 600;text-transform: uppercase;font-size: 20px;color: #191919;letter-spacing: 2px;line-height: 20px;}
.home-instagram .box-title i{font-size: 25px;margin-right: 15px;}
.home-instagram .box-text{text-align: center;font-size: 12px;font-weight: 400;color: #5a5a5a;margin-bottom: 40px;}
.insta-link{text-align: center;margin: 35px 0;}
.insta-link .uk-button{text-transform: uppercase;font-weight: 500;border: 1px solid #000;font-size: 14px;}





.week{margin: 70px 0;}
.week-title{text-align: center;}
.week-title h3{margin-bottom:15px;font-weight: 600;text-transform: uppercase;font-size: 20px;color: #191919;letter-spacing: 2px;line-height: 20px;}
.week-title p{text-align: center;font-size: 12px;font-weight: 400;color: #5a5a5a;margin-bottom: 40px;}
.week-banner-img .uk-overlay-panel{display: flex;justify-content: flex-end;align-items: center;flex-direction: column;padding: 50px;}
.week-banner-title{font-weight: 600;display: inline-block;padding: 0 10px;text-transform: uppercase;line-height: 17px;letter-spacing: .5px;font-size: 12px;color: #ffffff;border-bottom: 1px solid #ffffff;}
.week-banner-desc{font-size: 50px;color: #ffffff;text-transform: uppercase;font-weight: 600;}
.week-content{margin:45px 0;}
.week-content-title{font-size: 24px;color: #000;font-weight: 600;letter-spacing: 1px;text-align: center;text-transform: uppercase;margin: 30px 0;}
.week-content-text{text-align: center;text-transform: capitalize;font-size: 16px;color: #5a5a5a;font-family: 'Tinos', serif;font-style: italic;}
.week-content-text span{font-size: 16px;color: #ed2929;text-transform: uppercase;margin-left: 10px;}
.week-content-desc{font-size: 12px;color: #5a5a5a;text-align: center;padding: 10px 35px; box-sizing: border-box;}
.w-link{text-align: center;margin-bottom: 25px;}
.week-link{text-transform: uppercase;font-weight: 500;border: 1px solid #000;font-size: 14px;padding: 5px 45px;}

@media (max-width:768px){
	.week-banner-desc{font-size: 30px;} 
}

.name-markalar .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {display: block !important;}
.name-markalar .owl-nav [class*=owl-] {background: transparent;padding: 0;width: 26px;height: 26px;line-height: 24px;font-size: 30px;color: #999;border-radius: 0;top: 15%;border: none;}
.name-markalar .owl-nav [class*=owl-]:hover {background: transparent;border-color: transparent;color: #999;}
.name-markalar .owl-nav .owl-prev {left: -15px;}
.name-markalar .owl-nav .owl-next {right: -15px;}
.name-markalar .owl-dots {display: none;}
@media (max-width: 350px){
    .name-markalar .owl-nav [class*=owl-]{display: none;}
}




.owl-theme .owl-nav [class*=owl-]:hover {background: transparent;border-color: transparent;}

.name-ozel-urunler .owl-theme .owl-nav [class*=owl-] {background: transparent;line-height: 24px;font-size: 30px;border: none;top: 35%;}
.name-ozel-urunler .owl-theme .owl-nav [class*=owl-]:hover {background: transparent;color: #333;text-decoration: none;}
.name-ozel-urunler .prd-image::before{display: none;}
.name-ozel-urunler .prdbox:hover ._flag{opacity: 1;display: block;}
.name-ozel-urunler .owl-theme .owl-dots{display: none;}



.wrapBox{margin-top: 50px;}

.fblogin>a:hover{color: #fff;text-decoration: none;}



#content-footer .owl-theme .owl-dots{margin-top: 10px !important; display: none;margin: auto;}


.bannerTopTitle{font-weight: 600;text-transform: uppercase;line-height: 20px;font-size: 20px;margin-bottom: 30px;position: relative;color: #191919;display: block;font-family: 'Poppins', serif;text-align: center;letter-spacing: .3px;}
    

.prdbox{margin: 5px 5px 20px 5px;}
.prdbox .uk-panel-box{padding:10px;background:#fff;box-shadow:0 1px 1px #e6e6e6;}
.prd-image{margin:-11px;margin-bottom:10px;}
.prd-image .second-img{transition:none;}



.prd-name{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;font-size: 13px;margin-bottom: 10px;font-family: 'Poppins';line-height: 20px;font-weight: 500;text-transform: capitalize;}
.prd-name:hover{color: #000;text-decoration: none;}
.prd-thumb-gal .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev{font-size: 30px;}

.prdbox .buttonBar {display: block;top: auto;bottom: 88px;background: transparent;padding: 10px;box-sizing: border-box;transition: all linear 0.2s;position: absolute;width: 100%;margin: 0px -11px;opacity: 0;z-index: 4;}
.prdbox:hover .buttonBar{z-index:4;opacity:1;visibility:visible;}
.buttonBar .addToCartBtn {width: 100%;}
.buttonBar .dtyBtn {display: none;}
 

#prdpage .caros.carospr .owl-theme .owl-nav [class*=owl-]{display: none;}


 


.prdbox .price span {color: #191919;font-size: 14px;font-family: 'Poppins', sans-serif;font-weight: 500;}
.prdbox .price span.price-new{color:#e02858;font-size:14px;}
.prdbox .price span.price-old{color:#191919;font-size:14px;margin-left:10px;}


 
.category-list ul li{float:left;margin:10px;}
 
.category-info{margin-bottom:15px;} 
.category-info.hasCatCover{position:relative;} 
.topDescription h1{text-align:center;text-transform:uppercase;font-size:21px;font-weight:600;}
.hasCatCover .topDescription{padding:15px;background:rgba(255, 255, 255, 0.8);overflow:auto;border-bottom: 1px solid #c7c7c7;} 
.hasCatCover .topDescription .pageTitle{margin-top: 0;font-size: 20px;color: #191919;} 
.hasCatCover .topDescription .topDescText{color: #5a5a5a;text-align: center;padding: 0 50px;font-family: 'Poppins', sans-serif;font-size: 12px;font-weight: 400;line-height: 22px;} 
 
@media (max-width:500px){
	.hasCatCover .topDescription .topDescText{padding: 0 10px;} 
}
 
.breadcrumb-items{margin-bottom: 25px;}
.breadcrumb-items li {display: inline-block;text-transform: capitalize;}
.breadcrumb-items li a span{font-size: 12px;}



._displayDiv{background:#fff;padding: 20px 4px;margin:-1px;margin:25px 0;} 
._resultCount .results{display:inline-block;vertical-align:-5px;}
._resultCount .links{display:none;}

.filterSortDiv .msort{float: left;margin-bottom: 15px;}
.filterSortDiv .displayMod{float: right;margin-bottom: 15px;}
@media (max-width:320px){
    ._displayDiv{padding: 0;}
    .filterSortDiv .displayMod{float: none;}
}


.displayMod label{margin-right:5px;}
.displayMod span{border:1px solid #aaa;display:inline-block;padding:4px;padding-left:2px;vertical-align:-7px;cursor:pointer;}
.displayMod span i{width:5px;height:14px;float:left;display:block;margin-left:2px;background:#aaa;}
.displayMod span:hover,
.displayMod span.active{border-color:#000;}
.displayMod span.active i{background:#000;}
 
 
.site-col .uk-panel-box,
.filterdiv {padding:10px;background:#fff;margin-bottom:10px;} 
.site-col .filtermodule .uk-panel-box{padding:0;background:none;box-shadow:none;border:none;} 
.filtermodule .uk-panel-title{display:none;}
.filter-items-title{text-transform:uppercase;font-size:14px;padding:3px 12px;margin:-10px;margin-bottom:8px;border-bottom:1px solid #eee;}
.filter-count{margin-right:0;}
.fmnf >span:hover{background:#f7f7f7;}
.flt-price .filter-items-content> input{border-width:1px;border: none;} 
.plink.uk-button-primary{color:#777;border-radius:2px;margin-top:1px;border: 1px solid #eee;} 
.filter-count {background:transparent;border: 1px solid #eee;}
.category-module .uk-panel-box .uk-panel-title{font-size: 14px;text-transform: uppercase;font-weight: 600;}
.fmnf >span {font-size: 12px;margin-bottom: 2px;text-transform: capitalize;}
.category-module .uk-nav-side>li.uk-active>a {background: transparent;color: #000;text-transform: capitalize;}
.category-module .uk-nav-side>.cat_item>a {text-transform: capitalize;}
.category-module .uk-nav-sub>li>a {text-transform: capitalize;}
.category-list{display: none;}

.catalogbox.prdDivs > .prdbox{margin: 0 0 20px 0;}


.site-col .uk-panel-box>.uk-nav-side{margin:0 -11px;}
.uk-nav-navbar ul a{color:#333;}
.uk-nav>li>a{padding:3px 15px;} 


.pagination-bar a, .pagination-bar b{border-radius:50%;} 
.pagination-bar a:hover, .pagination-bar b{    background:#d41d42;border-color:#d41d42;color:#fff;} 
 

 
.subTitle{font-weight:600} 
 
 
/*prod*/ 
 .prodGal .owl-thumbs{display: flex;align-items: center;}
 .prodGal .owl-thumb-item.active a {border-color: #d41d42;}
.prodGal .owl-thumb-item a {display: block;border: none;}
  
.varimbox{position:absolute;z-index: 9;left:0;right:0;top:0;bottom:0;} 
.varimbox img{width:100%;} 
.prodGal.hasThumbs .varimbox{padding-left:90px;}

.rowBox{background:#fff;border:1px solid #eee;padding:15px;} 
#mcontent h1.prd-title{font-size:21px;line-height:1.3;font-weight: 600;text-transform: capitalize;} 
.prodPrice span {color: #e02858;font-size: 21px;font-weight: bold;}
.price-tax{display: none;}
 
 
.prd-property-list li{width:100%;clear:both;float:none;} 
.prd-property-list li{font-size:13px;margin-bottom:4px;}
.prd-property-list li span{padding:0;}
.prd-property-list li span.uk-float-left{font-weight:600;padding:0;} 


.prodPrice{font-family: 'Poppins', sans-serif;padding:20px 0;}
.prodPrice span{color:#1aa0ef;}
.prodPrice span.price-old{margin-left:0;margin-right:10px;font-size:28px;color:#333;}

._dscnt{position:absolute;right:0;top:0;text-align:center;font-family: 'Poppins', sans-serif;} 
._dscnt{border:1px solid #d41d42;padding:3px 6px;text-align:center;font-size:18px;color:#d41d42;font-weight:600;} 
._dscnt span{display:block;} 
._dscnt small{display:block;font-size:12px;} 
 
 
.img-op-item.disabled {background: #fff url(../images/yan-cizgi.png) no-repeat center !important;display: inline-block;background-size: 100% 100% !important; } 

.prd_telephone_form.uk-button{clear:both;display:block;margin:25px 0;width:270px;} 
 
.quantity-to-cart{position:absolute;z-index:-9;visibility:hidden;} 
 

.action-items{display:inline-block;float:left;width:90%} 
.prd_favourite{display:inline-block;width:10%;} 
.add-compare{display:none;} 

.prodActions .uk-button{border-radius:4px;}
.uk-button.cart-action{width:95%;box-sizing:border-box;margin:0;font-size:16px;letter-spacing:.03em;background: #000;color: #fff;line-height: 40px;border: 1px solid #000;} 
.prd_favourite .add-wish.uk-button {width: 90%;border: 1px solid #ddd;font-size: 23px;padding: 4px;box-sizing: border-box;text-indent: 2px;opacity: 1;}
 
.prod-small{display: none;}
.prodDesc p{font-size: 13px;}
.prodPrice span.price-old {font-size: 16px;color: #aaa;}
.prodPrice span.price-new {color: #d41d42;font-size: 20px;font-weight: 600;}



.select-opt select{width:100%;height:42px;border:1px solid #ddd;border-radius:4px;} 
 
._shpf{display:inline-block;margin:10px 10px 0 0;color:#d41d42} 
._shpf small{font-size:100%;vertical-align:-1px;} 
._shpf img{margin-right:5px;} 
 
 
.prodDesc{max-height:280px;overflow:auto;} 
 
 
.complementary_productsBox .productListFor{margin-left:-5px;} 
.complementary_productsBox .productListFor .prdbox{width:40px;float:left;margin-left:5px;} 
.complementary_productsBox .productListFor .prd-image{margin:-11px;border:1px solid #ddd;transition:border .2s ease-in-out;} 
.complementary_productsBox .productListFor .prd-image:hover{border-color:#1aa0ef; } 
.complementary_productsBox .subTitle{display:none;} 
.complementary_productsBox .productListFor .pDisco{display:none;} 
.complementary_productsBox .productListFor .wishBtn{display:none;} 
.complementary_productsBox .productListFor .prd-name{display:none;} 
.complementary_productsBox .productListFor .price	{display:none;} 
.complementary_productsBox .productListFor .buttonBar	{display:none;} 
.complementary_productsBox .productListFor .shipFlags	{display:none;} 
 
.complementary_productsBox .prdbox:hover .buttonBar{display:none !important;} 
 

.optionsbox label.bord{color:#777;} 
 



.prodShorts .uk-grid{margin-left:-10px;}
.prodShorts .uk-grid>*{padding-left:10px;}
.prodShorts li{margin-bottom:10px;}
.prodShorts div{background:#f1f1f1;padding:5px;display:table;width:100%;box-sizing:border-box;}
.prodShorts div b{font-weight:normal;vertical-align:middle;display:table-cell;}
.prodShorts div i{width:40px;height:40px;text-align:center;line-height:40px;font-size:24px;color:#2694d2;display:inline-block;vertical-align:middle;}
.prodShorts div a {display:block;}
.prodShorts div a i{float:left;}


.cart-modal .uk-modal-footer a{margin-bottom: 10px;}
#cartpage{margin-top: 50px;}
.wrapBox{margin-top: 45px;}
.cart-steps{margin-top: 30px;}
.fblogin a:hover{color: #fff;text-decoration: none;}
.breadcrumb-box{margin-bottom: 25px;}
#cartpage .form_cart .basket_title {color: #000;}
#cartpage .cart-summary .summary_title {font-size: 18px;font-weight: bold;color: #000;}
#cartpage .cart-summary .cart_extras a:hover {color: #d41d42;text-decoration: none;}
#form_cart input.quantity-item {width: 40px;height: 25px;line-height: 20px;text-align: center;border-radius: 0;border: 1px solid #e1e1e1;padding: 4px 7px;}
.form_cart .product-info a{font-size: 16px;display: block;color: #d41d42;text-transform: uppercase;}

#manf-page .category-info{display: none;}


 
/** -- mobile -- **/

.uk-offcanvas-bar {background: #fff;padding:15px;box-sizing: border-box;}

.mobile-toggle button i{float: left;}

.mobLocals{display: none;}
.moblinks >ul>li> a {background: #fff;display: block;text-transform: uppercase;font-size: 12px;padding: 0 15px 0 20px;height: 44px;line-height: 44px;border-bottom: 1px solid #ddd;color: #444 !important;}
.child-box {display: none;border-bottom: 1px solid #ddd;padding: 10px 0;background: #fff;}

.mob-user-link,.add-mob-links.moblinks{margin: 15px 0 35px 0;}
.mob-user-link ul{display: flex;justify-content: space-around;align-items: center;}
.mob-user-link ul li a{color: #000;text-transform: capitalize;padding: 9px 12px;border: 1px solid #000;border-radius: 3px;}
.site-mob-cats .mtitleb,.add-mob-links.moblinks .mtitleb{text-transform: uppercase;color: #000;font-weight: bold;}
.site-mob-cats ul .menu-item a{text-transform: uppercase;color: #000 !important;text-decoration: none;}

.add-mob-links.moblinks .top-info-links a{color: #000 !important;}

/** -- //mobile -- **/ 
 
 
 
 
/*footer*/
 
.bottomBlank{height:40px;} 

.footer-top-box{background: #f2f2f2;border-top: 1px solid #dddddd;color: #191919;padding: 20px 0;}
.top-locus{border-left: 1px solid #dddddd;display: flex;justify-content: center;align-items: center;}
.top-locus h3{font-size: 17px;text-transform: uppercase;font-weight: 500;margin: 0 17px 0 0;}
.top-locus a{font-size: 20px;background: #fff;}

.top-contact{border-left: 1px solid #dddddd;display: flex;justify-content: space-between;align-items: center;padding: 25px;}
.top-contact h3{font-size: 17px;text-transform: uppercase;font-weight: 500;margin: 0;}
.contact-icons{display: flex;}
.top-contact-icon{display: flex;flex-direction: column;align-items: center;margin-right: 15px;}
.top-contact-icon a{font-size: 20px;background: #fff;color: #000;}
.top-contact-icon span{font-size: 12px;}
.footer-inner .uk-width-medium-7-10.mb{padding:10px;}

#footerbar{background:#000;border-top:1px solid #000;padding: 25px 0 1px 0;} 
.footer-inner{margin-bottom:45px;}
 
#newsletterbox .uk-panel-title{color: #000;} 
.footer-title{color: #fff;}
#newsletterbox .uk-panel-title, 
.footer-title{text-transform:uppercase;margin:0 0 15px 0;font-weight:600;font-size:14px;padding-top:0;}
.footer-title b{font-weight:600;} 
._inside ul li{width: 100%;}
 
#footerbar ._inside{padding: 10px;}

.fLinks li a{display:inline-block;padding:3px 0;color:#b8b8b8;text-transform: capitalize;text-transform: capitalize;line-height: 22px;}
.fLinks li a:hover{color:#fff;}
.fLinks li a i{display:none;}


.socialmenu{display: flex;}
.socialmenu li a{font-size: 19px;background: #000;color: #fff;margin-right: 5px; transition: all .3s;}

.socialmenu .facebook a:hover{color: #3e5b99;background: transparent;}
.socialmenu .twitter a:hover{color: #55acef;background: transparent;}
.socialmenu .googleplus a:hover{color: #fff;background: transparent;}
.socialmenu .instagram a:hover{color: #9b36b7;background: transparent;}
.socialmenu .pinterest a:hover{color: #c93d34;background: transparent;}

#contact-page .socialmenu .googleplus a:hover {color: #000;background: transparent;}

.formElems{width: 100%;}
#newsletterbox{padding:0;} 
#newsletterbox .newsletter-title{display: none;} 
#newsletterbox .uk-panel-box{padding:0;background:none;} 
#newsletterbox input {height: 40px;width: 250px;box-sizing: border-box;margin-right: 20px;}
#newsletterbox .uk-button {height: 40px;line-height: 40px;right: 0;top: 0;padding: 0 30px;background: #000;color: #fff;}


#footerbar ._mobileON ._inside {background: transparent;}


.fContact i{margin-right:10px;}
.pay1PNG{display:none;} 



.bottomLine{background:#323232;padding: 25px 0 40px 0px;}
.bottomLine p{color: #b8b8b8;}
.insText{font-size:17px;vertical-align:-2px;}


.consTems{float: right;}


.to-top .uk-button{background: #bbbbbb;color: #fff;border: none;border-radius: 50%;width: 50px;height: 50px;line-height: 2;}


@media (max-width:768px){
    .footer-top-box .uk-grid{padding-left: 10px;}
    .footer-title{color: #fff;}
    .top-newsletter{text-align: center;margin-bottom: 20px;}
    .top-newsletter button{margin-top: 10px;}
    .top-locus{padding: 25px;border-top: 1px solid #dddddd;border-left: none;}
    .top-contact{border-top: 1px solid #dddddd;border-left: none;}
    .footer-carts{text-align: center;margin:15px;}
    .consTems{float: none;}
}